
label{
	font-weight: bold;
}

select.ng-invalid.ng-touched{
	border: 1px solid red;
}

input.ng-invalid.ng-touched{
	border: 1px solid red;
}
span{
	color: red;
}

.req{
	color: red;
	margin-left: 5px;
	font-weight: bolder;
}